
import React from 'react';
import { AuthProvider } from './auth/AuthProvider';

export { AuthProvider } from './auth/AuthProvider';
export { useAuth } from './auth/useAuth';

export default function AuthContextWrapper({ children }: { children: React.ReactNode }) {
  return <AuthProvider>{children}</AuthProvider>;
}
